/* Class = "NSTextFieldCell"; title = "Copyright © 2015 Bloom Built, Inc."; ObjectID = "8"; */
"8.title" = "Copyright © 2015 Bloom Built, Inc.";

/* Class = "NSTextFieldCell"; title = "Version 2.0"; ObjectID = "10"; */
"10.title" = "Version 2.0";

/* Class = "NSButtonCell"; title = "Legal"; ObjectID = "26"; */
"26.title" = "Legal";

